body {
	font-family: 'Montserrat', sans-serif;
}

.cube__side,
.no-js .cube {
	border: 10px solid;
	outline: 1px solid;
	background-color: white;
	background-blend-mode: normal;
}

.cube:not(.cube--inactive):nth-child(1) .cube__side,
.no-js .cube:not(.cube--inactive):nth-child(1) {
	background-image: url(../img/1.png);
	background-size: contain;
	color: #f44336;
}

.cube:not(.cube--inactive):nth-child(2) .cube__side,
.no-js .cube:not(.cube--inactive):nth-child(2) {
	background-image: url(../img/2.png);
	background-size: contain;
	color: #e91e63;
}

.cube:not(.cube--inactive):nth-child(3) .cube__side,
.no-js .cube:not(.cube--inactive):nth-child(3) {
	background-image: url(../img/3.png);
	background-size: contain;
	color: #9c27b0;
}

.cube:not(.cube--inactive):nth-child(4) .cube__side,
.no-js .cube:not(.cube--inactive):nth-child(4) {
	background-image: url(../img/4.png);
	background-size: contain;
	color: #673ab7;
}

.cube:not(.cube--inactive):nth-child(5) .cube__side,
.no-js .cube:not(.cube--inactive):nth-child(5) {
	background-image: url(../img/5.png);
	background-size: contain;
	color: #3f51b5;
}

.cube:not(.cube--inactive):nth-child(6) .cube__side,
.no-js .cube:not(.cube--inactive):nth-child(6) {
	background-image: url(../img/6.png);
	color: #2196f3;
	background-size: contain;
}

.cube:not(.cube--inactive):nth-child(7) .cube__side,
.no-js .cube:not(.cube--inactive):nth-child(7) {
	background-image: url(../img/7.png);
	background-size: contain;
	color: #03a9f4;
}

.cube:not(.cube--inactive):nth-child(8) .cube__side,
.no-js .cube:not(.cube--inactive):nth-child(8) {
	background-image: url(../img/8.png);
	background-size: contain;
	color: #00bcd4;
}

.cube:not(.cube--inactive):nth-child(9) .cube__side,
.no-js .cube:not(.cube--inactive):nth-child(9) {
	background-image: url(../img/9.png);
	background-size: contain;
	color: #009688;
}

.cube:not(.cube--inactive):nth-child(10) .cube__side,
.no-js .cube:not(.cube--inactive):nth-child(10) {
	background-image: url(../img/10.png);
	background-size: contain;
	color: #4caf50;
}

.cube:not(.cube--inactive):nth-child(11) .cube__side,
.no-js .cube:not(.cube--inactive):nth-child(11) {
	background-image: url(../img/11.png);
	background-size: contain;
	color: #8bc34a;
}

.cube:not(.cube--inactive):nth-child(12) .cube__side,
.no-js .cube:not(.cube--inactive):nth-child(12) {
	background-image: url(../img/12.png);
	background-size: contain;
	color: #cddc39;
}



.cube--inactive .cube__side,
.no-js .cube--inactive {
	background: #2e2e37;
}


/* With JS we insert a number span into the cube */

.cube__number,
.no-js .cube::after {
	bottom: auto;
	top: 0.15em;
	left: 0.25em;
	right: auto;
	line-height: 1;
	font-size: 2em;
	color: #fff;
	text-align: center;
	font-weight: bold;
	text-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
}


@media screen and (max-width: 50.75em) {
	.cube__number,
	.no-js .cube::after {
		font-size: 1em;
	}
}

.js .content__block {
	width: 100%;
	text-align: center;
	left: 0;
	padding: 2em;
}

.js .content__description {
	padding: 0;
	max-width: 30em;
	margin: 2em auto 0.5em;
}

.js .content__meta {
	padding: 0;
}

.content__number {
	color: #fff;
	font-weight: bold;
	line-height: 0.5;
	letter-spacing: -0.175em;
	text-indent: -0.175em;
	font-size: 40vw;
	left: 50%;
	top: 50%;
	-webkit-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0);
	font-family: 'Avenir Next', Avenir, 'Helvetica Neue', Helvetica, 'Segoe UI', Arial, sans-serif;
}

@-ms-keyframes wiggle{0%{-ms-transform:rotate(3deg);}50%{-ms-transform:rotate(-3deg);}100%{-ms-transform:rotate(3deg);}}
@-moz-keyframes wiggle{0%{-moz-transform:rotate(3deg);}50%{-moz-transform:rotate(-3deg);}100%{-moz-transform:rotate(3deg);}}
@-webkit-keyframes wiggle{0%{-webkit-transform:rotate(3deg);}50%{-webkit-transform:rotate(-3deg);}100%{-webkit-transform:rotate(3deg);}}
@keyframes wiggle{0%{transform:rotate(3deg);}50%{transform:rotate(-3deg);}100%{transform:rotate(3deg);}}
a.wiggle-me:hover{-ms-animation:wiggle .3s 2;-moz-animation:wiggle .3s 2;-webkit-animation:wiggle .3s 2;animation:wiggle .3s 2;    -moz-box-shadow: 0px -2px 4px rgba(0, 0, 0,0.5);
    -webkit-box-shadow: 0px -2px 4px rgba(0, 0, 0,0.5);
    box-shadow: 0px 0px -2px rgba(0, 0, 0,0.5);
}

a.wiggle-me {
margin:15px;
}

.diaryphoto {
width: auto;
    border: 10px solid #fff;
height:200px;
}

@media screen and (max-width: 450px) {
.diaryphoto {
width: auto;
    border: 3px solid #fff;
height:80px;
}
}

#fullResImage {
    max-height: 700px;
    max-width:700px;
}

.content__meta {
display:none;
}

.pp_description {
    margin: 5px 50px 5px 10px;
}